/*
²¥·ÅÆ÷ÑùÊ½
*/
.mc_imgboxplay,.ieaImgplaybox,.ieanumlistbox{position:relative;}
.mc_imgboxplay{height:235px;}
div.imgboxtitledetail,.ieanumlist,div.ieanumlistbnt,a.ieanumlistmore,span.playisimg,span.playistxt,.vmore{position:absolute;}
.mc_imgboxplay,.ieanumlistbox,.ieanumlist,div.imgboxnews,div.audioboxnews,div.vedioboxnews,div.imglist ul,div.imglist{overflow:hidden;}
div.imgboxnews,div.audioboxnews,div.vedioboxnews{clear:both}

.mc_imgboxplay{margin:0px 4px;clear:both;}
.ieaImgplaybox{heigth:138px;}
div.imgboxtitles{diaplay:none;}
div.imgboxtitles span{display:block;padding:0px;}
div.imgboxtitledetail{bottom:3px;right:3px;}
.ieanumlistbox{clear:both;height:22px;paading:2px;top:-23px;}
.ieanumlist{padding:2px;top:0px;left:0px;}
.ieanumlist a,.ieanumlist a:link,.ieanumlist a:visited{text-dicoration:none; display:block;float:left;display:inline;height:19px;padding:0px;width:35px;margin-left:-4px;text-align:center;background-image:url("../images/news_pic_ws_002.gif");background-repeat:no-repeat;background-position:center bottom;}
.ieanumlist a:hover{background-image:url("../images/news_pic_ws_003.gif");}

.vmore{left:225px;top:157px;}
div.imgboxconimg{float:left;padding-right:5px;diaplay:none;}
span.playistxt{width:30px;top:-2px;left:0px;}
span.playisimg{top:0px;left:25px;}
span.playisimg,span.playisimg img{cursor:pointer;}
a.ieanumlistmore{width:50px;background-image:none;left:78px;top:-2px;}
div.ieanumlistbnt{left:160px;top:3px;height:20px;width:98px;}

ul.ieaimgboxcolum{margin-bottom:1px;}
ul.ieaimgboxcolum li{float:left;display:inline;text-align:center;padding:3px 0px;background-color:#d8e2cb;margin-right:1px; }
ul.ieaimgboxcolum li span{margin:0px 0px;cursor:pointer;font-weight:bold;padding:5px 10px}

div.imglist{padding:10px;_overflow:auto;_height:1%;}
div.imglist ul li a{display:block;margin-top:3px !important;}
div.imgmid{height:100px;*+height:100px !important;display:table-cell;vertical-align:middle;width:100px;border:1px solid #ccc}
div.imgmid{*display:block;_margin:10px 0px;}
div.imgmid img{vertical-align:middle;}
div.imglist ul{margin:0px;padding:0px;}
div.imglist ul li{float:left;width:101px;margin:10px 10px 0px;text-align:center;background:none;height:140px !important;}
div.imglist ul li{_height:135px;}